
	.footer-container {
		background:#a78f7e;
		overflow: auto;
	}
	.product-list > ul > li{
		border:solid 1px #CCC;
	}
	.product-container{
		position:relative;
	}
	.product-container .product-image img{
		max-height:300px;
	}
	
	.product-image {
		width:90%;
	}
	
	.header .logo {
margin: 3rem 0 1rem 0;
text-align: center;
}
	
	.clear-both{
		content: ".";
    height: 0;
    clear: both;
    visibility: hidden;
	 zoom: 1;     /* triggers hasLayout */
    display: block;
	}
	
	.header-container{
		min-height:180px;
	}
	
@media only screen and (min-width: 40.063em) {
.page-images{
		position:relative;
		min-height:250px;
	}

	.main-image-container{
		position:absolute;
		top:0;
		left:0;
		width: 66%;
	}
 
	.review-widget {
		position:absolute;
		width: 33%;
	}
	.main-nav {
		
		background-color: #f1eae2;
		border: 2px solid #a78f7e;
	}
	.main-nav li > div > a{
		color:#000;
	}
	
	.footer {
	background: #6a9230;
font-family: 'Open Sans', sans-serif;
font-size: 0.75rem;
color: #ffffff;
	}
	
	.product-image {
		top:0;
		position:absolute;
		width:39%;
		left:0;
	}
	.product-details{
		width:60%;
		float:right;
	}
	
	.product-container .product-image img{
		max-height:450px;
	}
	
}

@media only screen and (min-width: 62.063em) {
	.page-images{
		position:relative;
		min-height:270px;
	}

	.main-image-container{
		position:absolute;
		top:0;
		left:0;
		width: 66.66667%;
	}

	.review-widget {
		position:absolute;
		top:0;
		right:0;
		width: 33.33333%;
	}
	
	.main-nav {
		background-color: #f1eae2;
		border: 2px solid #a78f7e;
	}
	.main-nav li > div > a{
		color:#FFF;
	}
	.page-content{
		position:relative;
	}
	.product-image {
		top:0;
		position:absolute;
		width:39%;
		left:0;
	}
	.product-details{
			top:0;
		width:60%;
		float:right;
	}
}